// Copyright (c) 1999 Quadralay Corporation.  All rights reserved.
//
// The information in this file is confidential and proprietary to
// Quadralay Corporation.  Unauthorized use or duplication is
// strictly prohibited.

hsmod[hsmod.length]="ValiCert Validator Toolkit Help";

var wwhtop = foldersTree;

wwhtop.addChild(new Item("Preface", "toolkitp.htm#1040788"));
var wwh102958=new Folder("Introduction", "toolkitc.htm#1044498");
wwhtop.addChild(wwh102958);

wwh102958.addChild(new Item("Product Architecture", "toolki2a.htm#1045261"));
var wwh102962=new Folder("Supported Validation Mechanisms", "toolkit3.htm#1040453");
wwh102958.addChild(wwh102962);

wwh102962.addChild(new Item("Certificate Revocation Lists (CRLs", "toolkit4.htm#1040455"));
wwh102962.addChild(new Item("Online Certificate Status Protocol (OCSP", "toolkit5.htm#1043300"));
wwh102962.addChild(new Item("Certificate Revocation Trees<font size=\"-1\"><sup>TM</sup></font> (CRTs", "toolkit6.htm#1044909"));
wwh102958.addChild(new Item("System Requirements", "toolkit7.htm#1040494"));
wwh102958.addChild(new Item("Other Considerations", "toolkit8.htm#1042353"));
var wwh102974=new Folder("Using the Toolkit", "toolkitb.htm#1054439");
wwhtop.addChild(wwh102974);

wwh102974.addChild(new Item("X.509 Certificate Format", "toolki2b.htm#1049911"));
wwh102974.addChild(new Item("Toolkit Memory Model", "toolki3a.htm#1053123"));
wwh102974.addChild(new Item("Integrating Crypto Libraries", "toolki4a.htm#1051370"));
var wwh102982=new Folder("Implementing Basic Validation in an Application", "toolki5a.htm#1056511");
wwh102974.addChild(wwh102982);

wwh102982.addChild(new Item("Sample Basic Application", "toolki6a.htm#1045567"));
var wwh102986=new Folder("Extending Validation in Your Application", "toolki7a.htm#1058519");
wwh102974.addChild(wwh102986);

var wwh102988=new Folder("Creating Context for Local VA", "toolki8a.htm#1059155");
wwh102986.addChild(wwh102988);

wwh102988.addChild(new Item("Code Sample for Creating Context for Local VA", "toolki8a.htm#1063646"));
var wwh102992=new Folder("Communicating with a VA", "toolkit9.htm#1058523");
wwh102986.addChild(wwh102992);

wwh102992.addChild(new Item("Code Sample for Communicating with VA", "toolkit9.htm#1059279"));
var wwh102996=new Folder("Customizing VA information", "toolki10.htm#1059003");
wwh102986.addChild(wwh102996);

wwh102996.addChild(new Item("Code Sample for Customizing VA Information", "toolki10.htm#1059100"));
var wwh103000=new Folder("Getting Detailed Revocation Information", "toolki11.htm#1058525");
wwh102986.addChild(wwh103000);

wwh103000.addChild(new Item("Code Sample for Obtaining Revocation Information", "toolki11.htm#1060451"));
var wwh103004=new Folder("Building and Validating Certificate Chains", "toolki12.htm#1063543");
wwh102986.addChild(wwh103004);

wwh103004.addChild(new Item("Code Sample for Building and Validating Certificate Chain", "toolki12.htm#1060957"));
var wwh103008=new Folder("Getting Extension Information", "toolki13.htm#1063539");
wwh102986.addChild(wwh103008);

wwh103008.addChild(new Item("Code Sample for Getting Extension Information", "toolki13.htm#1062730"));
var wwh103012=new Folder("Adding Logging", "toolki14.htm#1077389");
wwh102986.addChild(wwh103012);

wwh103012.addChild(new Item("Code Samples For Adding Logging", "toolki14.htm#1077594"));
var wwh103016=new Folder("Implementing Specialized Validation Processing", "toolki15.htm#1077446");
wwh102974.addChild(wwh103016);

var wwh103018=new Folder("Producing Signed Requests", "toolki16.htm#1058531");
wwh103016.addChild(wwh103018);

wwh103018.addChild(new Item("Code Sample for Customizing a Context", "toolki16.htm#1059700"));
wwh103018.addChild(new Item("Code Sample for Signing OCSP Requests", "toolki16.htm#1059830"));
var wwh103024=new Folder("Checking Delegated VA Certificates", "toolki17.htm#1063064");
wwh103016.addChild(wwh103024);

wwh103024.addChild(new Item("Code Sample for Checking Delegated Certificates", "toolki17.htm#1060815"));
var wwh103028=new Folder("Setting Proxy Information", "toolki18.htm#1060816");
wwh103016.addChild(wwh103028);

wwh103028.addChild(new Item("Code Sample for Setting Proxy Information", "toolki18.htm#1063929"));
var wwh103032=new Folder("Adding OCSP Extensions", "toolki19.htm#1060822");
wwh103016.addChild(wwh103032);

wwh103032.addChild(new Item("Code Sample for Adding OCSP Extensions", "toolki19.htm#1060829"));
var wwh103036=new Folder("Getting Validation Handle for Specific Certificate", "toolki20.htm#1060830");
wwh103016.addChild(wwh103036);

wwh103036.addChild(new Item("Code Sample for Getting Validation Handle", "toolki20.htm#1063347"));
var wwh103040=new Folder("Toolkit Reference", "toolkitd.htm#1065759");
wwhtop.addChild(wwh103040);

var wwh103042=new Folder("Constants", "toolki2c.htm#1052249");
wwh103040.addChild(wwh103042);

wwh103042.addChild(new Item("VTK_GVAS_URL", "toolki3b.htm#1102815"));
var wwh103046=new Folder("Enumerations", "toolki4b.htm#1102801");
wwh103040.addChild(wwh103046);

wwh103046.addChild(new Item("Vtk_CtxtLogType", "toolki5b.htm#1158312"));
wwh103046.addChild(new Item("Vtk_CtxtOptionType", "toolki6b.htm#1157859"));
wwh103046.addChild(new Item("Vtk_DataFormat", "toolki7b.htm#1075013"));
wwh103046.addChild(new Item("Vtk_DataType", "toolki8b.htm#1129551"));
wwh103046.addChild(new Item("Vtk_RevocationReason", "toolki9a.htm#1069968"));
wwh103046.addChild(new Item("Vtk_ValidationMech", "toolk10a.htm#1075742"));
var wwh103060=new Folder("Data Structures", "toolk11a.htm#1152526");
wwh103040.addChild(wwh103060);

wwh103060.addChild(new Item("Vtk_Buffer", "toolk12a.htm#1052257"));
wwh103060.addChild(new Item("Vtk_Byte", "toolk13a.htm#1052315"));
wwh103060.addChild(new Item("Vtk_Callback", "toolk14a.htm#1084300"));
wwh103060.addChild(new Item("Vtk_Cert", "toolk15a.htm#1083369"));
wwh103060.addChild(new Item("Vtk_CertInfo", "toolk16a.htm#1066531"));
wwh103060.addChild(new Item("Vtk_CertStore", "toolk17a.htm#1052402"));
wwh103060.addChild(new Item("Vtk_CRLProtocolDetails", "toolk18a.htm#1074889"));
wwh103060.addChild(new Item("Vtk_CRLRespDetails", "toolk19a.htm#1073480"));
wwh103060.addChild(new Item("Vtk_CRTRespDetails", "toolk20a.htm#1082884"));
wwh103060.addChild(new Item("Vtk_Ctxt", "toolki21.htm#1132900"));
wwh103060.addChild(new Item("Vtk_CtxtOptionType", "toolki22.htm#1099730"));
wwh103060.addChild(new Item("Vtk_Extension", "toolki23.htm#1066622"));
wwh103060.addChild(new Item("Vtk_Extensions", "toolki24.htm#1066628"));
wwh103060.addChild(new Item("Vtk_LogOptions", "toolki25.htm#1156952"));
wwh103060.addChild(new Item("Vtk_OCSPSignInfo", "toolki26.htm#1084430"));
wwh103060.addChild(new Item("Vtk_ProtocolDetails", "toolki27.htm#1084152"));
wwh103060.addChild(new Item("Vtk_ProxyInfo", "toolki28.htm#1075307"));
wwh103060.addChild(new Item("Vtk_ValHdl", "toolki29.htm#1083932"));
wwh103060.addChild(new Item("Vtk_Validation", "toolki30.htm#1052662"));
wwh103060.addChild(new Item("Vtk_ValRespDetails", "toolki31.htm#1122492"));
wwh103060.addChild(new Item("Vtk_ValRespSingleCertDetails", "toolki32.htm#1077843"));
wwh103060.addChild(new Item("Vtk_ValQuery", "toolki33.htm#1111936"));
var wwh103106=new Folder("Callback Functions", "toolki34.htm#1114866");
wwh103040.addChild(wwh103106);

wwh103106.addChild(new Item("Vtk_ChainBuildCallBack", "toolki35.htm#1117296"));
wwh103106.addChild(new Item("Vtk_CloseLogCallback", "toolki36.htm#1154265"));
wwh103106.addChild(new Item("Vtk_DelegatedIssuerCallBack", "toolki37.htm#1117413"));
wwh103106.addChild(new Item("Vtk_OCSPSignCallBack", "toolki38.htm#1115042"));
wwh103106.addChild(new Item("Vtk_OpenLogCallback", "toolki39.htm#1155001"));
wwh103106.addChild(new Item("Vtk_WriteLogCallback", "toolki40.htm#1154445"));
var wwh103120=new Folder("Functions", "toolki41.htm#1052721");
wwh103040.addChild(wwh103120);

wwh103120.addChild(new Item("Vtk_CertDelete", "toolki42.htm#1093800"));
wwh103120.addChild(new Item("Vtk_CertGetExtensions", "toolki43.htm#1066941"));
wwh103120.addChild(new Item("Vtk_CertGetInfo", "toolki44.htm#1078835"));
wwh103120.addChild(new Item("Vtk_CertGetIssuer", "toolki45.htm#1066984"));
wwh103120.addChild(new Item("Vtk_CertInfoDelete", "toolki46.htm#1067026"));
wwh103120.addChild(new Item("Vtk_CertInit", "toolki47.htm#1053054"));
wwh103120.addChild(new Item("Vtk_CertLoadFromFile", "toolki48.htm#1053126"));
wwh103120.addChild(new Item("Vtk_CertNew", "toolki49.htm#1053191"));
wwh103120.addChild(new Item("Vtk_CertStoreAddCert", "toolki50.htm#1053245"));
wwh103120.addChild(new Item("Vtk_CertStoreAddCertRaw", "toolki51.htm#1053303"));
wwh103120.addChild(new Item("Vtk_CertStoreDelete", "toolki52.htm#1053402"));
wwh103120.addChild(new Item("Vtk_CertStoreLoadFromFile", "toolki53.htm#1053516"));
wwh103120.addChild(new Item("Vtk_CertStoreNew", "toolki54.htm#1053580"));
wwh103120.addChild(new Item("Vtk_CloseLog", "toolki55.htm#1155321"));
wwh103120.addChild(new Item("Vtk_CRLValidateCert", "toolki56.htm#1090928"));
wwh103120.addChild(new Item("Vtk_CtxtAddCert", "toolki57.htm#1053619"));
wwh103120.addChild(new Item("Vtk_CtxtAddCerts", "toolki58.htm#1053679"));
wwh103120.addChild(new Item("Vtk_CtxtDelete", "toolki59.htm#1053739"));
wwh103120.addChild(new Item("Vtk_CtxtGetOption", "toolki60.htm#1067268"));
wwh103120.addChild(new Item("Vtk_CtxtNew", "toolki61.htm#1097565"));
wwh103120.addChild(new Item("Vtk_CtxtOptionDeleteContent", "toolki62.htm#1067308"));
wwh103120.addChild(new Item("Vtk_CtxtSetDefaultVa", "toolki63.htm#1097371"));
wwh103120.addChild(new Item("Vtk_CtxtSetOption", "toolki64.htm#1084840"));
wwh103120.addChild(new Item("Vtk_CtxtSetVaInfo", "toolki65.htm#1101496"));
wwh103120.addChild(new Item("Vtk_ErrorToString", "toolki66.htm#1123736"));
wwh103120.addChild(new Item("Vtk_ErrorToString_r", "toolki67.htm#1160726"));
wwh103120.addChild(new Item("Vtk_ExtensionDelete", "toolki68.htm#1141470"));
wwh103120.addChild(new Item("Vtk_ExtensionGetByOid", "toolki69.htm#1149654"));
wwh103120.addChild(new Item("Vtk_ExtensionInit", "toolki70.htm#1123653"));
wwh103120.addChild(new Item("Vtk_ExtensionNew", "toolki71.htm#1141549"));
wwh103120.addChild(new Item("Vtk_ExtensionsDelete", "toolki72.htm#1091069"));
wwh103120.addChild(new Item("Vtk_ExtensionsGetCount", "toolki73.htm#1067556"));
wwh103120.addChild(new Item("Vtk_ExtensionsGetith", "toolki74.htm#1067596"));
wwh103120.addChild(new Item("Vtk_Finish", "toolki75.htm#1054282"));
wwh103120.addChild(new Item("Vtk_Init", "toolki76.htm#1054317"));
wwh103120.addChild(new Item("Vtk_OpenLog", "toolki77.htm#1155497"));
wwh103120.addChild(new Item("Vtk_StatusToStrings", "toolki78.htm#1124440"));
wwh103120.addChild(new Item("Vtk_StatusStringsDelete", "toolki79.htm#1124734"));
wwh103120.addChild(new Item("Vtk_ValHdlDelete", "toolki80.htm#1067720"));
wwh103120.addChild(new Item("Vtk_ValHdlGetRevStatus", "toolki81.htm#1080154"));
wwh103120.addChild(new Item("Vtk_ValidationAddCert", "toolki82.htm#1080120"));
wwh103120.addChild(new Item("Vtk_ValidationAddCertRaw", "toolki83.htm#1054546"));
wwh103120.addChild(new Item("Vtk_ValidationAddCertChain", "toolki84.htm#1067815"));
wwh103120.addChild(new Item("Vtk_ValidationAddReqExt", "toolki85.htm#1142062"));
wwh103120.addChild(new Item("Vtk_ValidationAddReqExtForSingleCert", "toolki86.htm#1141978"));
wwh103120.addChild(new Item("Vtk_ValidationAddReqExtForSingleCertHdl", "toolki87.htm#1142669"));
wwh103120.addChild(new Item("Vtk_ValidationDelete", "toolki88.htm#1054677"));
wwh103120.addChild(new Item("Vtk_ValidationGetRevStatus", "toolki89.htm#1067886"));
wwh103120.addChild(new Item("Vtk_ValidationGetQueries", "toolki90.htm#1068933"));
wwh103120.addChild(new Item("Vtk_ValidationGetValHdl", "toolki91.htm#1142800"));
wwh103120.addChild(new Item("Vtk_ValidationNew", "toolki92.htm#1080037"));
wwh103120.addChild(new Item("Vtk_ValidationSetVaInfo", "toolki93.htm#1067951"));
wwh103120.addChild(new Item("Vtk_ValidationValidate", "toolki94.htm#1080391"));
wwh103120.addChild(new Item("Vtk_ValidationValidateFromQueries", "toolki95.htm#1090767"));
wwh103120.addChild(new Item("Vtk_ValQueriesDelete", "toolki96.htm#1090842"));
wwh103120.addChild(new Item("Vtk_ValRespDetailsDelete", "toolki97.htm#1068017"));
wwh103120.addChild(new Item("Vtk_ValRespSingleCertDetailsDelete", "toolki98.htm#1108410"));
wwh103120.addChild(new Item("Vtk_WriteLog", "toolki99.htm#1155616"));
var wwh103238=new Folder("Error and Status Codes", "toolkite.htm#1042830");
wwhtop.addChild(wwh103238);

wwh103238.addChild(new Item("Error Codes", "toolki2d.htm#1043261"));
wwh103238.addChild(new Item("Status Codes", "toolki3c.htm#1043167"));

