#!/usr/bin/sh
#
# ValiCert Sample script
# Performing  validation check against the
# Global Validation Authority Service (GVAS)
#
echo
echo "Performing  validation check against the"
echo "Global Validation Authority Service (GVAS)"
echo

echo
echo OCSP check for a valid certificate
EXE=./vtksample
$EXE OCSP good-th.cer ca-th.cer

echo
echo OCSP check for a revoked certificate
$EXE OCSP revoked-th.cer ca-th.cer

echo
echo CRT check for a valid certificate
$EXE CRT good-th.cer ca-th.cer

echo
echo CRT check for a revoked certificate
$EXE CRT revoked-th.cer ca-th.cer

